doctype html
html(lang='en')
	include head

	body
		include header
		main
			include sidebar
			article#article
				block article

		block scripts
			script(src='/js/prism.min.js')
			script(
				src='/js/components/sidebar.js'
				type='module'
			)
